/*
.CompleteIncompleteOrdersFilterHide {
    visibility: hidden;
    display: none;
}

.CompleteIncompleteOrdersFilterShow {
    visibility: visible;
}
*/

a img
{
    text-decoration: none;
    border-width: 0;
}


.headerBanner
{
    background-color: #1c01a8;
}
/*********/

body
{
    font-family: Arial, sans-serif;
    font-size: 8pt;
}

html, body
{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

A:LINK, A:Visited, A:active
{
    font-weight: normal;
    font-size: 9pt;
    color: #31659c;
    font-family: arial;
    text-decoration: none;
}

A:hover
{
    font-weight: normal;
    font-size: 9pt;
    color: #31659c;
    font-family: arial;
    text-decoration: underline;
}

.SmallA:LINK, .SmallA:Visited, .SmallA:active
{
    font-weight: normal;
    font-size: 9pt;
    color: #31659c;
    font-family: arial;
    text-decoration: none;
}

.SmallA:hover
{
    font-weight: normal;
    font-size: 9pt;
    color: #31659c;
    font-family: arial;
    text-decoration: underline;
}

.InputText
{
    font-size: 9pt;
    font-family: Arial, sans-serif;
}

.SmallText
{
    font-size: 8pt;
    font-family: Arial, sans-serif;
}

.Button
{
    font-weight: bold;
    font-size: 9pt;
    overflow: visible;
    width: 90px;
    font-family: arial;
    /*
	color: white;	
	background-color: #283a6a;
    */
}

.Buttonnw
{
    font-weight: bold;
    font-size: 9pt;
    color: white;
    font-family: arial;
    background-color: #283a6a;
}

.GoButton
{
    font-weight: bold;
    font-size: 9pt;
    height: 20px;
    width: 40px;
    /*
	color: white;
	background-color: #283a6a;
    */
}

.SmallButton
{
    font-size: 8pt;
    height: 20px;
    color: white;
    background-color: #283a6a;
}

.Error
{
    font-weight: bold;
    font-size: 9pt;
    color: red;
    font-family: Arial, sans-serif;
}

.Label
{
    font-family: Arial, sans-serif;
    font-size: 9pt;
    /*color : 31659C;*/
    color: Black;
}

.Text
{
    font-size: 9pt;
    color: black;
    font-family: Arial, sans-serif;
}

/*THIS IS A TEST
.SubHeader{
	color: white;
	background-color: #ececed;
}	
*/
.SubHeader
{
    color: black;
    background-color: #eeeeee;
}

/* Style for the Overview TreeView */
.OverviewTree
{
    font-size: 8pt;
    font-family: Arial, sans-serif;
}

.OverviewTreeHover
{
    font-size: 8pt;
    font-family: Arial, sans-serif;
    background-color: #d8dbe5;
}

.OverviewTreeHL
{
    font-size: 8pt;
    color: white;
    font-family: Arial, sans-serif;
    background-color: highlight;
}

/* Style for DataGrid/Table headers */
.GridHeader
{
    font-size: 9pt;
    color: #31659c;
    font-family: arial;
    font-weight: bold;
    /*color: white;*/
    /*background-color: #224898;*/
}

    .GridHeader td
    {
        border: solid 0px white;
        border-bottom: solid 1px #C9C299;
    }

    .GridHeader th
    {
        border: solid 0px white;
        border-bottom: solid 1px #C9C299;
        text-align: left;
    }

    .GridHeader a
    {
        font-weight: bold;
    }

        .GridHeader a:Hover
        {
            font-weight: bold;
            text-decoration: underline;
        }

        .GridHeader a:Active
        {
            font-weight: bold;
            text-decoration: none;
        }

    .GridHeader:LINK, .GridHeader:Visited, .GridHeader:active
    {
        font-weight: bold;
    }
/* Style for DataGrid/Table normal rows */
.GridRowLabel
{
    font-size: 9pt;
    font-family: arial;
    color: black;
    font-weight: bold;
    /*color : 31659C;*/
}

.GridRow
{
    font-size: 9pt;
    font-family: arial;
    border: solid 0px white;
}

    .GridRow td
    {
        border: solid 0px white;
        /* text-align: left;*/
        padding-left: 6px;

        white-space: normal;
    }

/* Style for DataGrid/Table alternating rows */
.GridAltRowLabel
{
    font-size: 9pt;
    font-family: arial;
    color: Black;
    font-weight: bold;
    background-color: #e7e7e7;
    /*color : 31659C;*/
}

.GridAltRow
{
    font-size: 9pt;
    font-family: arial;
    background-color: #E8E8E8; /*#F8F8FF;*/
    /*background-color: #e7e7e7;*/
}

    .GridAltRow td
    {
        border: solid 0px white;
        /*text-align: center;*/
        padding-left: 6px;

        white-space: normal;
    }

/*new for images*/
/*.GridRow a img{ height:20px; width:20px;}*/
/*.GridAltRow a img{ height:20px; width:20px;}*/

/****************************/
.overflow
{
    overflow: visible;
}

/**************************
NEW STYLES FOR LAB CONNECT 2
*************************/

.headerSalesInfo
{
    color: White;
    font-family: Arial, sans-serif;
    font-size: 8pt;
}

.bannerTitle
{
    color: Black;
    font-family: Verdana;
    font-size: 9pt;
}
